<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css">
    <title>Okalee Connexion</title>
</head>

<body>

    <!--top header section-->

    <div class="header-class">
        <img class="logo" src="img/Logobook.jpg" alt="☻">
    </div>

    <!--fin de section top header-->
    <!--section bannière-->

    <div class="ban-class">
        <div class="ban-text">
            <h1 class="big-title" style="font-size: 50px;">Okalee</h1>
            <a href="tarifs.html"><button>Rejoignez-Nous ! ☺ </button></a>
        </div>
    </div>

    <!--fin section bannière-->
    <!--section menu-->

    <ul class="navbar">
        <li><a href="index.html">Fonctionnalités</a></li>
        <li><a href="tarifs.html">Tarifs</a></li>
        <li class="contact"><a href="contact.html">Contact</a></li>
        <li><a href="connexion.html">Connexion</a></li>
    </ul>

    <!--fin section menu-->
    <!--section corp-->

    <div>
        <h2 class="title-3espaces">Administration</h2>
        <p class="des-3espaces">Lorem ipsum dolor sit amet consectetur adipisicing elit. Repudiandae, omnis, ratione possimus distinctio fugit ex asperiores commodi nostrum assumenda dolor illo quidem sint, facere dicta? Quaerat alias accusantium ex quo.</p>
    </div>
    <div>
        <h2 class="title-3espaces">Stagiaire</h2>
        <p class="des-3espaces">Lorem ipsum dolor sit amet consectetur adipisicing elit. Repudiandae, omnis, ratione possimus distinctio fugit ex asperiores commodi nostrum assumenda dolor illo quidem sint, facere dicta? Quaerat alias accusantium ex quo.</p>
    </div>
    <div>
        <h2 class="title-3espaces">Formateur</h2>
        <p class="des-3espaces">Lorem ipsum dolor sit amet consectetur adipisicing elit. Repudiandae, omnis, ratione possimus distinctio fugit ex asperiores commodi nostrum assumenda dolor illo quidem sint, facere dicta? Quaerat alias accusantium ex quo.</p>
    </div>

    <!--fin section corp-->

</body>

</html>